.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fadda911-882d-04fa-7784-29d53562d83a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fadda911-882d-04fa-7784-29d53562d83a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-a217b2d9-68c3-76e7-fc4f-2ae6fdc727ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a217b2d9-68c3-76e7-fc4f-2ae6fdc727ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b09f014-7f0f-c543-59bb-87817e7324d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b09f014-7f0f-c543-59bb-87817e7324d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0dce2d5c-542b-b800-a1e8-a7f15317a4e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0dce2d5c-542b-b800-a1e8-a7f15317a4e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
